name=sh_core
version=1.3.0
author=Eugene Sukhodolskiy
maintainer=Eugene Sukhodolskiy
sentence=SmartHome core for ESP8266 and ESP32
paragraph=Common core for SmartHome devices with WiFi, REST API, OTA and web UI
category=Communication
architectures=esp8266,esp32
